.diagnosis_default {
    display: grid;
    @media @mq_s_ {
        grid-template-columns: 3rem auto 50%;
        grid-template-areas: "thumb body comment";
        grid-gap: 2rem;
    }
    @media @mq_s {
        grid-template-columns: 3rem auto;
        grid-template-areas: "thumb body" "thumb comment";
        grid-gap: 1rem;
    }
    & .diagnosis {
        &__thumb {
            grid-area: thumb;
            align-self: start;
        }
        &__value {
            margin-top: -0.4rem;
            width: 3rem;
            height: 3rem;
            border-radius: 50%;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-weight: 400;
        }
        &__icon {
            margin-top: -1rem;
            width: 3rem;
            height: 3rem;
            fill: #fff;
        }

        &__body {
            grid-area: body;
        }

        &__comment {
            grid-area: comment;
            align-self: flex-start;
            .lh_l;
            .fs_s;
        }
    }
}
